package com.brilliance.isc.model.bopcur;


import java.io.Serializable;

/**
 * (Bopcur)实体类
 *
 * @author makejava
 * @since 2023-01-16 10:21:13
 */
public class Bopcur implements Serializable {
    private static final long serialVersionUID = -32716217830645105L;

    private String inr;

    private String cod;

    private String numcod;

    private String txt;

    private String ver;

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getCod() {
        return cod;
    }

    public void setCod(String cod) {
        this.cod = cod;
    }

    public String getNumcod() {
        return numcod;
    }

    public void setNumcod(String numcod) {
        this.numcod = numcod;
    }

    public String getTxt() {
        return txt;
    }

    public void setTxt(String txt) {
        this.txt = txt;
    }
}

